


/**
 * 16.0 Media Queries*/

/*
 * Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.*/
@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

/**
 * 16.1 Mobile Large 620px*/
 
 
 @media only screen and (max-width: 1200px) {
	 
	 
	
	 
	body::before {
		/*background-color: red;*/
	}
	body {
		font-size: 14px;
	}
	#sidebar {
		font-size: 14px;
		
	}
	.main-navigation {
		font-size: 16px;
	}
	.main-navigation a {
		padding: 0.4em 0;
		padding-left:5px;
	}
	#pdm_nav {
		font-size: 12px;
	}
	#pdm_nav li {
		margin-right: 6px;
		padding-left:8px;
	}
	
	

	#pdm_nav li {
		margin-right: 1.25%;
		padding-left: 1.25%;
		
	}
	
	#sidebar img {
		width:100%;	
	}
	table {
		font-size: 12px;
	}
	
	
	
	p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
		margin-bottom: 15px;
	}
		
	
	h1 {
		font-size: 32px;
		line-height:36px;
		}
	
	h2 {
		font-size: 22px;
		line-height:26px;
	}
	
	h3{
		font-size: 18px;
		line-height:20px;
	}
	
	h4, h5, h6 {
		font-size: 14px;
		line-height: 16px;
	}
	
	h1, h2, h3, h4, h5, h6 { margin-bottom: 10px; }

	.gallery-caption {
		min-height: 94px;
	}
	
	
 }
 
  @media only screen and (max-width: 960px) {
	
	
.secondary-toggle {
	display:block;
}
	
	body::before {
		display: none;
		
	}
	
	#sidebar {
		position: relative !important;
		float:left;
		width: 100%;
		background-color: #EBF0F0;
		/*background-color:#39F;*/
		z-index:100;
	}
	#sidebar_innner {
		margin-left:0px;
		margin-top:10px;
		float:none;
	}
	
	#sidebar img {
		width:35%;	
	}
	#sidebar_cont {
			margin-right:20px;
			margin-left:20px;
	}
	
	#content {
		margin-left:0;
	}
	
	.hentry.first {
		margin-top:80px;
	}
	
	.site-branding {
		margin-top:10px;
	}
	
	#cboxOverlay{position:fixed;}
	
	
	#pdm_nav li {
		margin-right: 1%;
		padding-left: 1%;
		min-width:6%;
		
	}
	
	
	#pdm_nav li span::after { 
		content: "\00a0";
	}
	
	.slidera {
		width: 100%;
		height:90%;
		top:10%;
		
	}
	.as-slide-inner, 
	.slide {
		height:100%;
		min-height:500px;
		
	}
	
	
	#content {
		display:block;
		float:left;
		width: 100%;
	}
	
	#secondary {
		display: none;
	}
	
	#secondary.toggled-on {
		display:block;
	}
	
	
	
	

		
	
	h1 {
		font-size: 25px;
		line-height:28px;
		}
	
	h2 {
		font-size: 18px;
		line-height:20px;
	}
	
	h3{
		font-size: 16px;
		line-height:18px;
	}
	
	h4, h5, h6 {
		font-size: 14px;
		line-height: 16px;
	}
	
	h1, h2, h3, h4, h5, h6 { margin-bottom: 10px; }
	
	
		
	
 }
 
 @media only screen and (max-width: 960px) and (orientation: landscape) {
	 #sidebar img {
		width:25%;	
	}
 }
 
 
 
 @media only screen and (max-width: 480px) {
/*@media only screen and (max-width: 980px) {*/
 	#sidebar {
	/*background-color: yellow;*/
	}
	
	#sidebar img {
		width:50%;	
	}
	
	body {
		font-size: 12px;
		line-height: 1.4;
	}
	
	
	h1 {
		font-size: 18px;
		line-height:20px;
		}
	
	h2 {
		font-size: 16px;
		line-height:18px;
	}
	
	h3{
		font-size: 16px;
		line-height:18px;
	}
	
	h4, h5, h6 {
		font-size: 14px;
		line-height: 16px;
	}
	
	h1, h2, h3, h4, h5, h6 { margin-bottom: 8px; }
	
	.entry-content img.alignleft {
		/*float:none;*/
		height:auto !important;
		width:100% !important;
		
	}
	

}


@media only screen and (max-width: 480px) and (orientation: landscape) {
	#sidebar {
	/*background-color: green;*/
	}
	
	#sidebar img {
		width:30%;	
	}
	
	.secondary-toggle {
		height: 25px;
		width: 25px;
		right: 10px;
		top: 10px;
	}
	
	#slideshow.slidera {
		overflow:visible;
		height:auto;
		top:0;
		position:relative;
	}
	
	.as-slide-inner {
		width:auto !important;
		left:0 !important;
		
	}
	
	.as-next-arrow, .as-next-arrow:hover,
	.as-prev-arrow, .as-prev-arrow:hover,
	.as-nav, .slide.clone {
		display:none  !important;	
	}
	
	
	
	
}


 
